using UnityEngine;
using System.Collections;

public class menuBehavior : MonoBehaviour {

	public int levelID = 1;

	void OnMouseDown()
	{
		if (levelID != 500)
			Application.LoadLevel (levelID);
		else if (levelID == 500)
			Application.Quit ();
	}

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}
}
